results
{
  best0
  {
    laptime=48440
    date=1115617587
    car=Castrol Perkins Racing - 07 - Tony Longhurst
    car_id=CPR07TL04
    flags=0
  }
  best1
  {
    laptime=56042
    date=1138372759
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best2
  {
    laptime=66565
    date=1138372703
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best3
  {
    laptime=169193
    date=1138372928
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
